<?php

    include("../../classes/database.class.php");
    include("../../classes/definicaoModel.class.php");

    $modelo = new DefinicaoModel();
	$rows = $modelo->listagemDefinicao();

	echo json_encode($rows);